Bug 1021463 - redundant "redhat-lsb-core" dependency
redundant "redhat-lsb-core" dependency
Status: CLOSED DUPLICATE of bug 1028773
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libcgroup (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Peter Schiffer
Mike Gahagan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 07:00 EDT by Vitaly Kuznetsov
Modified: 2013-12-04 03:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 03:41:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitaly Kuznetsov 2013-10-21 07:00:56 EDT
Description of problem:
Libcgroup package has new (compared to RHEL6.4) redundant redhat-lsb-core. This dependency leads to a number of packages installed without a reason:

libcgroup -> redhat-lsb-core
redhat-lsb-core -> perl-devel (through perl-ExtUtils-MakeMaker)
perl-devel -> glibc-devel, gdbm-devel, db4-devel
glibc-devel -> kernel-headers

I suggest we remove this newly introduced libcgroup -> redhat-lsb-core dependency.

Version-Release number of selected component (if applicable):
libcgroup-0.40.rc1-2.el6.x86_64
Comment 2 RHEL Product and Program Management 2013-10-26 12:25:00 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.